tile.ae2stuff.Encoder.name=§7Codificatore di Modelli
tile.ae2stuff.Grower.name=§7Camera per la crescita dei Cristalli
tile.ae2stuff.Inscriber.name=§7Advanced Inscriber
tile.ae2stuff.Wireless.name=§7Wireless Connector
